This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 623706 - VM freeze during the "Booting from Hard Disk" sequence with plain qemu
VM freeze during the "Booting from Hard Disk" sequence with plain qemu
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Justin M. Forbes
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-12 11:06 EDT by Frederic Hornain
Modified: 2013-01-09 06:38 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:40:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot of virt-manager hanging (23.45 KB, image/png)
2010-08-22 07:12 EDT, Frederic Hornain
no flags Details

  None (edit)
Description Frederic Hornain 2010-08-12 11:06:30 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Frederic Hornain 2010-08-12 11:22:39 EDT
Oops, I pressed the button a bit quicker...


Description of problem:

When I am trying to run a fresh virtual machine installation, the virtual machine freezes at the "Booting from Hard Disk" sequence

Version-Release number of selected component (if applicable):
- Linux xxxxxx 2.6.33.6-147.2.4.fc13.x86_64 #1 SMP Fri Jul 23 17:14:44 UTC 2010 x86_64 x86_64 x86_64 GNU/Linux

- kernel-2.6.33.6-147.fc13.x86_64
- kernel-debuginfo-2.6.33.6-147.2.4.fc13.x86_64
- kernel-devel-2.6.33.6-147.fc13.x86_64
- kernel-2.6.33.6-147.2.4.fc13.x86_64
- kernel-devel-2.6.33.6-147.2.4.fc13.x86_64
- kernel-devel-2.6.33.5-124.fc13.x86_64
- kernel-debuginfo-common-x86_64-2.6.33.6-147.2.4.fc13.x86_64
- kernel-2.6.33.5-124.fc13.x86_64
- kernel-headers-2.6.33.6-147.2.4.fc13.x86_64

- libvirt-python-0.8.2-1.fc13.x86_64
- libvirt-0.8.2-1.fc13.x86_64
- libvirt-client-0.8.2-1.fc13.x86_64

- virt-manager-0.8.4-2.fc13.noarch

How reproducible:
Install KVM virtualization tools

Steps to Reproduce:
1.
2.
3.
  
Actual results:

In the/var/log/libvirt/qemu log file, I have the following output :

LC_ALL=C PATH=/sbin:/usr/sbin:/bin:/usr/bin QEMU_AUDIO_DRV=none /usr/bin/qemu-system-x86_64 QEMU_AUDIO_DRV=none /usr/bin/qemu-system-x86_64 -S -M fedora-13  -no-kvm  -m  512  -smp  1,sockets=1,cores=1,threads=1  -name  F12  -uuid  e6d95db5-5429-0d95-b09e-fe0d48053a64  -nodefaults  -chardev  socket,id=monitor,path=/var/lib/libvirt/qemu/F12.monitor,server,nowait  -mon  chardev=monitor,mode=readline  -rtc  base=utc  -boot  c  -drive  file=/var/lib/libvirt/images/F12.img,if=none,id=drive-ide0-0-0,boot=on,format=raw  -device  ide-drive,bus=ide.0,unit=0,drive=drive-ide0-0-0,id=ide0-0-0  -drive  if=none,media=cdrom,id=drive-ide0-1-0,readonly=on,format=raw  -device  ide-drive,bus=ide.1,unit=0,drive=drive-ide0-1-0,id=ide0-1-0  -device  rtl8139,vlan=0,id=net0,mac=52:54:00:d5:d6:8e,bus=pci.0,addr=0x4  -net  tap,fd=49,vlan=0,name=hostnet0  -chardev  pty,id=serial0  -device  isa-serial,chardev=serial0  -usb  -device  usb-tablet,id=input0  -vnc  127.0.0.1:0  -vga  cirrus  -device  AC97,id=sound0,bus=pci.0,addr=0x5  -device  virtio-balloon-pci,id=balloon0,bus=pci.0,addr=0x3  
char device redirected to /dev/pts/1



Expected results:
The virtual machine should start normally.

Additional info:
Comment 2 Cole Robinson 2010-08-21 18:08:54 EDT
Do you still see this with latest packages? If so, please provide the output of virt-manager --debug from a failed run
Comment 3 Frederic Hornain 2010-08-22 07:10:34 EDT
Dear Cole,

Here the requested output :

[fhornain@mypc ~]$ virt-manager --debug
2010-08-22 12:37:34,949 (virt-manager:161): Application startup
2010-08-22 12:37:35,173 (engine:338): About to connect to uris ['qemu:///system']
2010-08-22 12:37:35,237 (engine:629): window counter incremented to 1
2010-08-22 12:37:35,259 (connection:836): Scheduling background open thread for qemu:///system
2010-08-22 12:37:35,262 (connection:981): Background thread is running
2010-08-22 12:37:43,130 (connection:1019): Background open thread complete, scheduling notify
2010-08-22 12:37:43,131 (connection:1024): Notifying open result
2010-08-22 12:37:43,151 (connection:1032): qemu:///system capabilities:
<capabilities>

  <host>
    <uuid>832b7d01-4ac1-11cb-8508-9067e07fbf6b</uuid>
    <cpu>
      <arch>x86_64</arch>
      <model>core2duo</model>
      <topology sockets='1' cores='2' threads='1'/>
      <feature name='lahf_lm'/>
      <feature name='sse4.1'/>
      <feature name='xtpr'/>
      <feature name='cx16'/>
      <feature name='tm2'/>
      <feature name='est'/>
      <feature name='vmx'/>
      <feature name='ds_cpl'/>
      <feature name='pbe'/>
      <feature name='tm'/>
      <feature name='ht'/>
      <feature name='ss'/>
      <feature name='acpi'/>
      <feature name='ds'/>
    </cpu>
    <migration_features>
      <live/>
      <uri_transports>
        <uri_transport>tcp</uri_transport>
      </uri_transports>
    </migration_features>
    <topology>
      <cells num='1'>
        <cell id='0'>
          <cpus num='2'>
            <cpu id='0'/>
            <cpu id='1'/>
          </cpus>
        </cell>
      </cells>
    </topology>
    <secmodel>
      <model>selinux</model>
      <doi>0</doi>
    </secmodel>
  </host>

  <guest>
    <os_type>hvm</os_type>
    <arch name='i686'>
      <wordsize>32</wordsize>
      <emulator>/usr/bin/qemu</emulator>
      <machine>fedora-13</machine>
      <machine>pc-0.12</machine>
      <machine>pc-0.11</machine>
      <machine>pc-0.10</machine>
      <machine>isapc</machine>
      <machine canonical='fedora-13'>pc</machine>
      <domain type='qemu'>
      </domain>
    </arch>
    <features>
      <cpuselection/>
      <pae/>
      <nonpae/>
      <acpi default='on' toggle='yes'/>
      <apic default='on' toggle='no'/>
    </features>
  </guest>

  <guest>
    <os_type>hvm</os_type>
    <arch name='x86_64'>
      <wordsize>64</wordsize>
      <emulator>/usr/bin/qemu-system-x86_64</emulator>
      <machine>fedora-13</machine>
      <machine>pc-0.12</machine>
      <machine>pc-0.11</machine>
      <machine>pc-0.10</machine>
      <machine>isapc</machine>
      <machine canonical='fedora-13'>pc</machine>
      <domain type='qemu'>
      </domain>
    </arch>
    <features>
      <cpuselection/>
      <acpi default='on' toggle='yes'/>
      <apic default='on' toggle='no'/>
    </features>
  </guest>

  <guest>
    <os_type>hvm</os_type>
    <arch name='arm'>
      <wordsize>32</wordsize>
      <emulator>/usr/bin/qemu-system-arm</emulator>
      <machine>integratorcp</machine>
      <machine>syborg</machine>
      <machine>musicpal</machine>
      <machine>mainstone</machine>
      <machine>n800</machine>
      <machine>n810</machine>
      <machine>cheetah</machine>
      <machine>sx1</machine>
      <machine>sx1-v1</machine>
      <machine>tosa</machine>
      <machine>akita</machine>
      <machine>spitz</machine>
      <machine>borzoi</machine>
      <machine>terrier</machine>
      <machine>connex</machine>
      <machine>verdex</machine>
      <machine>lm3s811evb</machine>
      <machine>lm3s6965evb</machine>
      <machine>realview-eb</machine>
      <machine>realview-eb-mpcore</machine>
      <machine>realview-pb-a8</machine>
      <machine>realview-pbx-a9</machine>
      <machine>versatilepb</machine>
      <machine>versatileab</machine>
      <domain type='qemu'>
      </domain>
    </arch>
  </guest>

  <guest>
    <os_type>hvm</os_type>
    <arch name='mips'>
      <wordsize>32</wordsize>
      <emulator>/usr/bin/qemu-system-mips</emulator>
      <machine>malta</machine>
      <machine>mipssim</machine>
      <machine>magnum</machine>
      <machine>pica61</machine>
      <machine>mips</machine>
      <domain type='qemu'>
      </domain>
    </arch>
  </guest>

  <guest>
    <os_type>hvm</os_type>
    <arch name='mipsel'>
      <wordsize>32</wordsize>
      <emulator>/usr/bin/qemu-system-mipsel</emulator>
      <machine>malta</machine>
      <machine>mipssim</machine>
      <machine>magnum</machine>
      <machine>pica61</machine>
      <machine>mips</machine>
      <domain type='qemu'>
      </domain>
    </arch>
  </guest>

  <guest>
    <os_type>hvm</os_type>
    <arch name='sparc'>
      <wordsize>32</wordsize>
      <emulator>/usr/bin/qemu-system-sparc</emulator>
      <machine>SS-5</machine>
      <machine>SS-10</machine>
      <machine>SS-600MP</machine>
      <machine>SS-20</machine>
      <machine>Voyager</machine>
      <machine>LX</machine>
      <machine>SS-4</machine>
      <machine>SPARCClassic</machine>
      <machine>SPARCbook</machine>
      <machine>SS-1000</machine>
      <machine>SS-2000</machine>
      <machine>SS-2</machine>
      <domain type='qemu'>
      </domain>
    </arch>
  </guest>

  <guest>
    <os_type>hvm</os_type>
    <arch name='ppc'>
      <wordsize>32</wordsize>
      <emulator>/usr/bin/qemu-system-ppc</emulator>
      <machine>g3beige</machine>
      <machine>mpc8544ds</machine>
      <machine>bamboo</machine>
      <machine>ref405ep</machine>
      <machine>taihu</machine>
      <machine>mac99</machine>
      <machine>prep</machine>
      <domain type='qemu'>
      </domain>
    </arch>
  </guest>

</capabilities>

2010-08-22 12:37:43,255 (connection:212): Using libvirt API for netdev enumeration
2010-08-22 12:37:43,256 (connection:251): Using libvirt API for mediadev enumeration
2010-08-22 12:37:45,170 (engine:807): Starting vm 'F12'.
2010-08-22 12:37:45,751 (manager:801): VM F12 started
2010-08-22 12:37:49,179 (engine:629): window counter incremented to 2
2010-08-22 12:37:49,180 (console:640): Starting connect process for vnc://localhost:5900: localhost 5900
2010-08-22 12:37:49,283 (console:474): VNC initialized
Comment 4 Frederic Hornain 2010-08-22 07:12:23 EDT
Created attachment 440204 [details]
Screenshot of virt-manager hanging

Here is the Screenshot of virt-manager hanging
Comment 5 Cole Robinson 2010-08-22 12:09:07 EDT
Did this VM ever work? If not, please try recreating it with the latest packages. A fix in python-virtinst should hopefully solve this issue for you, but it won't fix already created machines.

I'm pretty sure this is fixed, so closing CURRENTRELEASE. If you recreate the machine and it still doesn't work, please provide the output of virt-manager --debug from the failed creation attempt.
Comment 6 Frederic Hornain 2010-08-23 07:43:29 EDT
Dear Cole,

I followed your advice and recreated a virtual machine.
Unfortunately, I still have the same problem.

The package list are :

python-virtinst-0.500.3-4.fc13.noarch
python-virtkey-0.50-6.fc12.x86_64
libvirt-python-0.8.2-1.fc13.x86_64
libvirt-0.8.2-1.fc13.x86_64
libvirt-client-0.8.2-1.fc13.x86_64
virt-manager-0.8.4-2.fc13.noarch


This is the output :

[fhornain@mypc ~]$ virt-manager --debug
2010-08-23 10:06:39,018 (virt-manager:161): Application startup
2010-08-23 10:06:39,159 (engine:338): About to connect to uris ['qemu:///system']
2010-08-23 10:06:39,200 (engine:629): window counter incremented to 1
2010-08-23 10:06:39,227 (connection:836): Scheduling background open thread for qemu:///system
2010-08-23 10:06:39,228 (connection:981): Background thread is running
2010-08-23 10:06:50,495 (connection:1019): Background open thread complete, scheduling notify
2010-08-23 10:06:50,495 (connection:1024): Notifying open result
2010-08-23 10:06:50,517 (connection:1032): qemu:///system capabilities:
<capabilities>

  <host>
    <uuid>832b7d01-4ac1-11cb-8508-9067e07fbf6b</uuid>
    <cpu>
      <arch>x86_64</arch>
      <model>core2duo</model>
      <topology sockets='1' cores='2' threads='1'/>
      <feature name='lahf_lm'/>
      <feature name='sse4.1'/>
      <feature name='xtpr'/>
      <feature name='cx16'/>
      <feature name='tm2'/>
      <feature name='est'/>
      <feature name='vmx'/>
      <feature name='ds_cpl'/>
      <feature name='pbe'/>
      <feature name='tm'/>
      <feature name='ht'/>
      <feature name='ss'/>
      <feature name='acpi'/>
      <feature name='ds'/>
    </cpu>
    <migration_features>
      <live/>
      <uri_transports>
        <uri_transport>tcp</uri_transport>
      </uri_transports>
    </migration_features>
    <topology>
      <cells num='1'>
        <cell id='0'>
          <cpus num='2'>
            <cpu id='0'/>
            <cpu id='1'/>
          </cpus>
        </cell>
      </cells>
    </topology>
    <secmodel>
      <model>selinux</model>
      <doi>0</doi>
    </secmodel>
  </host>

  <guest>
    <os_type>hvm</os_type>
    <arch name='i686'>
      <wordsize>32</wordsize>
      <emulator>/usr/bin/qemu</emulator>
      <machine>fedora-13</machine>
      <machine>pc-0.12</machine>
      <machine>pc-0.11</machine>
      <machine>pc-0.10</machine>
      <machine>isapc</machine>
      <machine canonical='fedora-13'>pc</machine>
      <domain type='qemu'>
      </domain>
    </arch>
    <features>
      <cpuselection/>
      <pae/>
      <nonpae/>
      <acpi default='on' toggle='yes'/>
      <apic default='on' toggle='no'/>
    </features>
  </guest>

  <guest>
    <os_type>hvm</os_type>
    <arch name='x86_64'>
      <wordsize>64</wordsize>
      <emulator>/usr/bin/qemu-system-x86_64</emulator>
      <machine>fedora-13</machine>
      <machine>pc-0.12</machine>
      <machine>pc-0.11</machine>
      <machine>pc-0.10</machine>
      <machine>isapc</machine>
      <machine canonical='fedora-13'>pc</machine>
      <domain type='qemu'>
      </domain>
    </arch>
    <features>
      <cpuselection/>
      <acpi default='on' toggle='yes'/>
      <apic default='on' toggle='no'/>
    </features>
  </guest>

  <guest>
    <os_type>hvm</os_type>
    <arch name='arm'>
      <wordsize>32</wordsize>
      <emulator>/usr/bin/qemu-system-arm</emulator>
      <machine>integratorcp</machine>
      <machine>syborg</machine>
      <machine>musicpal</machine>
      <machine>mainstone</machine>
      <machine>n800</machine>
      <machine>n810</machine>
      <machine>cheetah</machine>
      <machine>sx1</machine>
      <machine>sx1-v1</machine>
      <machine>tosa</machine>
      <machine>akita</machine>
      <machine>spitz</machine>
      <machine>borzoi</machine>
      <machine>terrier</machine>
      <machine>connex</machine>
      <machine>verdex</machine>
      <machine>lm3s811evb</machine>
      <machine>lm3s6965evb</machine>
      <machine>realview-eb</machine>
      <machine>realview-eb-mpcore</machine>
      <machine>realview-pb-a8</machine>
      <machine>realview-pbx-a9</machine>
      <machine>versatilepb</machine>
      <machine>versatileab</machine>
      <domain type='qemu'>
      </domain>
    </arch>
  </guest>

  <guest>
    <os_type>hvm</os_type>
    <arch name='mips'>
      <wordsize>32</wordsize>
      <emulator>/usr/bin/qemu-system-mips</emulator>
      <machine>malta</machine>
      <machine>mipssim</machine>
      <machine>magnum</machine>
      <machine>pica61</machine>
      <machine>mips</machine>
      <domain type='qemu'>
      </domain>
    </arch>
  </guest>

  <guest>
    <os_type>hvm</os_type>
    <arch name='mipsel'>
      <wordsize>32</wordsize>
      <emulator>/usr/bin/qemu-system-mipsel</emulator>
      <machine>malta</machine>
      <machine>mipssim</machine>
      <machine>magnum</machine>
      <machine>pica61</machine>
      <machine>mips</machine>
      <domain type='qemu'>
      </domain>
    </arch>
  </guest>

  <guest>
    <os_type>hvm</os_type>
    <arch name='sparc'>
      <wordsize>32</wordsize>
      <emulator>/usr/bin/qemu-system-sparc</emulator>
      <machine>SS-5</machine>
      <machine>SS-10</machine>
      <machine>SS-600MP</machine>
      <machine>SS-20</machine>
      <machine>Voyager</machine>
      <machine>LX</machine>
      <machine>SS-4</machine>
      <machine>SPARCClassic</machine>
      <machine>SPARCbook</machine>
      <machine>SS-1000</machine>
      <machine>SS-2000</machine>
      <machine>SS-2</machine>
      <domain type='qemu'>
      </domain>
    </arch>
  </guest>

  <guest>
    <os_type>hvm</os_type>
    <arch name='ppc'>
      <wordsize>32</wordsize>
      <emulator>/usr/bin/qemu-system-ppc</emulator>
      <machine>g3beige</machine>
      <machine>mpc8544ds</machine>
      <machine>bamboo</machine>
      <machine>ref405ep</machine>
      <machine>taihu</machine>
      <machine>mac99</machine>
      <machine>prep</machine>
      <domain type='qemu'>
      </domain>
    </arch>
  </guest>

</capabilities>

2010-08-23 10:06:50,654 (connection:212): Using libvirt API for netdev enumeration
2010-08-23 10:06:50,655 (connection:251): Using libvirt API for mediadev enumeration
2010-08-23 10:06:52,504 (create:715): Guest type set to os_type=hvm, arch=x86_64, dom_type=qemu
2010-08-23 10:07:02,657 (config:588): get_default_directory(media): returning /home/fhornain/Desktop/repository/MyStuff_Fedora/Community/Fedora/12_Laptop
2010-08-23 10:07:28,070 (config:596): set_default_directory(media): saving /home/fhornain/Downloads
2010-08-23 10:07:36,336 (DistroInstaller:119): DistroInstaller location is a local file/path: /home/fhornain/Downloads/Fedora-13-x86_64-DVD.iso
2010-08-23 10:07:54,385 (DistroInstaller:119): DistroInstaller location is a local file/path: /home/fhornain/Downloads/Fedora-13-x86_64-DVD.iso
2010-08-23 10:07:54,449 (create:850): Default storage path is: /var/lib/libvirt/images/F13.img
2010-08-23 10:07:54,479 (VirtualDisk:859): Path '/var/lib/libvirt/images' is target for pool 'default'. Creating volume 'F13.img'.
2010-08-23 10:07:57,431 (DistroInstaller:119): DistroInstaller location is a local file/path: /home/fhornain/Downloads/Fedora-13-x86_64-DVD.iso
2010-08-23 10:07:57,501 (create:850): Default storage path is: /var/lib/libvirt/images/F13.img
2010-08-23 10:07:57,528 (VirtualDisk:859): Path '/var/lib/libvirt/images' is target for pool 'default'. Creating volume 'F13.img'.
2010-08-23 10:07:57,562 (create:1461): Creating a VM F13
  Type: qemu,hvm
  UUID: 7a459f49-01bd-3e75-8e2b-cf47a1dc991c
  Install Source: /home/fhornain/Downloads/Fedora-13-x86_64-DVD.iso
  OS: linux:fedora13
  Kernel args: None
  Memory: 512
  Max Memory: 512
  # VCPUs: 1
  Filesize: 8.0
2010-08-23 10:07:57,568 (create:1549): Starting background install process
2010-08-23 10:07:57,608 (Storage:1137): Creating storage volume 'F13.img' with xml:
<volume>
  <name>F13.img</name>
  <capacity>8589934592</capacity>
  <allocation>8589934592</allocation>
  <target>
    <format type='raw'/>
  </target>
</volume>

2010-08-23 10:07:57,685 (Storage:1160): Storage volume 'F13.img' install complete.
2010-08-23 10:07:57,691 (VirtualDisk:1177): No support for changing selinux context.
2010-08-23 10:07:57,706 (Guest:1003): Generated install XML: 
<domain type='qemu'>
  <name>F13</name>
  <currentMemory>524288</currentMemory>
  <memory>524288</memory>
  <uuid>7a459f49-01bd-3e75-8e2b-cf47a1dc991c</uuid>
  <os>
    <type arch='x86_64'>hvm</type>
    <boot dev='cdrom'/>
  </os>
  <features>
    <acpi/><apic/><pae/>
  </features>
  <clock offset="utc"/>
  <on_poweroff>destroy</on_poweroff>
  <on_reboot>destroy</on_reboot>
  <on_crash>destroy</on_crash>
  <vcpu>1</vcpu>
  <devices>
    <emulator>/usr/bin/qemu-system-x86_64</emulator>
    <disk type='file' device='disk'>
      <driver name='qemu' type='raw'/>
      <source file='/var/lib/libvirt/images/F13.img'/>
      <target dev='hda' bus='ide'/>
    </disk>
    <disk type='file' device='cdrom'>
      <driver name='qemu'/>
      <source file='/home/fhornain/Downloads/Fedora-13-x86_64-DVD.iso'/>
      <target dev='hdc' bus='ide'/>
      <readonly/>
    </disk>
    <interface type='network'>
      <source network='default'/>
      <mac address='52:54:00:92:d0:5e'/>
    </interface>
    <input type='tablet' bus='usb'/>
    <graphics type='vnc' port='-1'/>
    <console type='pty'/>
    <sound model='ac97'/>
    <video>
      <model type='cirrus'/>
    </video>
  </devices>
</domain>

2010-08-23 10:07:57,810 (Storage:1193): Couldn't lookup storage volume in prog thread.
2010-08-23 10:07:58,156 (Guest:1017): Started guest, looking to see if it is running
2010-08-23 10:07:58,156 (Guest:1021): Generated boot XML: 
<domain type='qemu'>
  <name>F13</name>
  <currentMemory>524288</currentMemory>
  <memory>524288</memory>
  <uuid>7a459f49-01bd-3e75-8e2b-cf47a1dc991c</uuid>
  <os>
    <type arch='x86_64'>hvm</type>
    <boot dev='hd'/>
  </os>
  <features>
    <acpi/><apic/><pae/>
  </features>
  <clock offset="utc"/>
  <on_poweroff>destroy</on_poweroff>
  <on_reboot>restart</on_reboot>
  <on_crash>restart</on_crash>
  <vcpu>1</vcpu>
  <devices>
    <emulator>/usr/bin/qemu-system-x86_64</emulator>
    <disk type='file' device='disk'>
      <driver name='qemu' type='raw'/>
      <source file='/var/lib/libvirt/images/F13.img'/>
      <target dev='hda' bus='ide'/>
    </disk>
    <disk type='block' device='cdrom'>
      <target dev='hdc' bus='ide'/>
      <readonly/>
    </disk>
    <interface type='network'>
      <source network='default'/>
      <mac address='52:54:00:92:d0:5e'/>
    </interface>
    <input type='tablet' bus='usb'/>
    <graphics type='vnc' port='-1'/>
    <console type='pty'/>
    <sound model='ac97'/>
    <video>
      <model type='cirrus'/>
    </video>
  </devices>
</domain>

2010-08-23 10:07:58,194 (create:1561): Install completed
2010-08-23 10:07:58,250 (manager:801): VM F13 started
2010-08-23 10:07:58,262 (manager:801): VM F13 started
2010-08-23 10:07:58,694 (engine:629): window counter incremented to 2
2010-08-23 10:07:58,696 (console:640): Starting connect process for vnc://localhost:5900: localhost 5900
2010-08-23 10:07:58,756 (console:474): VNC initialized
2010-08-23 10:15:01,493 (console:188): Cannot popup notification org.freedesktop.DBus.Error.ServiceUnknown: The name :1.108 was not provided by any .service files
2010-08-23 13:21:45,252 (console:456): VNC disconnected
2010-08-23 13:21:45,546 (create:1618): Install should be completed, starting VM.
2010-08-23 13:21:46,364 (console:640): Starting connect process for vnc://localhost:5900: localhost 5900
2010-08-23 13:21:46,384 (console:640): Starting connect process for vnc://localhost:5900: localhost 5900
2010-08-23 13:21:46,421 (manager:801): VM F13 started
2010-08-23 13:21:46,426 (console:474): VNC initialized
Comment 7 Cole Robinson 2010-08-23 10:24:30 EDT
Okay, thanks for reopening. Can you list your qemu-system-x86 package version?

One thing here is that you aren't using KVM, is that intentional?

Does /etc/sysconfig/modules/kvm.modules throw any error? Anything in dmesg | grep -i kvm
Comment 8 Frederic Hornain 2010-08-23 10:36:38 EDT
Hi,

This is the qemu-system-x86 package version :
qemu-system-x86-0.12.3-8.fc13.x86_64

One thing here is that you aren't using KVM, is that intentional?
No, I should use KVM.


dmesg | grep -i kvm
kvm: disabled by bios

Strange ! Cause I do not remember to have changed the bios settings these last month.

Anyway, even if I do use KVM it should use qemu, do not I ?

Thanks in advance for your help.
Comment 9 Cole Robinson 2010-08-23 11:26:15 EDT
Yeah it will still use QEMU, but goes through a lot of different code paths, so might 'fix' your bug.
Comment 10 Frederic Hornain 2010-08-24 03:59:03 EDT
Dear Cole,

First of all, thanks you for your great help.
It works perfectly with KVM. :)

I did not pay attention I did not enabled virtualization in the BIOS of my laptop neither I used quemu instead of KVM.

So, for my part what I wanted to do is resolved by the utilisation of KVM.
Nonetheless, even if there is not problem with KVM, this is not the case with qemu.

Then, could you assign this ticket to the person in charge of quemu  related bugs/problems ?


Thanks again for your great help.

BR
Frederic ;)
Comment 11 Fedora Update System 2010-08-25 16:58:38 EDT
virt-manager-0.8.5-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/virt-manager-0.8.5-1.fc13
Comment 12 Fedora Update System 2010-08-25 20:52:59 EDT
virt-manager-0.8.5-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update virt-manager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/virt-manager-0.8.5-1.fc13
Comment 13 Cole Robinson 2010-08-26 07:22:41 EDT
That was an accident, the virt-manager update has nothing to do with this bug.
Comment 14 Bug Zapper 2011-06-01 07:35:07 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 15 Bug Zapper 2011-06-28 10:40:03 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.